<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <misc>0</misc>
        <order>200</order>
        <published_ref/>
        <question display_value="Nature of Fault">b94c83ec2f534110f98855f62799b6d3</question>
        <rec_misc>0</rec_misc>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 13:26:23</sys_created_on>
        <sys_id>8f5ecf202f934110f98855f62799b61d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Land Slide</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_8f5ecf202f934110f98855f62799b61d</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 13:26:23</sys_updated_on>
        <text>Land Slide</text>
        <value>land_slide</value>
    </question_choice>
    <fx_price action="DELETE" query="id=8f5ecf202f934110f98855f62799b61d"/>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="USD">USD</currency>
        <field>misc</field>
        <id>8f5ecf202f934110f98855f62799b61d</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 13:26:23</sys_created_on>
        <sys_id>198ec7602f934110f98855f62799b690</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 13:26:23</sys_updated_on>
        <table>question_choice</table>
        <type>calculated</type>
    </fx_price>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="USD">USD</currency>
        <field>rec_misc</field>
        <id>8f5ecf202f934110f98855f62799b61d</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 13:26:23</sys_created_on>
        <sys_id>dd8ec7602f934110f98855f62799b68f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 13:26:23</sys_updated_on>
        <table>question_choice</table>
        <type>calculated</type>
    </fx_price>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>question_choice_8f5ecf202f934110f98855f62799b61d</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><misc>0</misc><order>200</order><published_ref/><question display_value="Nature of Fault">b94c83ec2f534110f98855f62799b6d3</question><rec_misc>0</rec_misc><sys_class_name>question_choice</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 13:26:23</sys_created_on><sys_id>8f5ecf202f934110f98855f62799b61d</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Land Slide</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>question_choice_8f5ecf202f934110f98855f62799b61d</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 13:26:23</sys_updated_on><text>Land Slide</text><value>land_slide</value></question_choice><fx_price action="delete_multiple" query="id=8f5ecf202f934110f98855f62799b61d"/><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="USD">USD</currency><field>misc</field><id>8f5ecf202f934110f98855f62799b61d</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 13:26:23</sys_created_on><sys_id>198ec7602f934110f98855f62799b690</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 13:26:23</sys_updated_on><table>question_choice</table><type>calculated</type></fx_price><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="USD">USD</currency><field>rec_misc</field><id>8f5ecf202f934110f98855f62799b61d</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 13:26:23</sys_created_on><sys_id>dd8ec7602f934110f98855f62799b68f</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 13:26:23</sys_updated_on><table>question_choice</table><type>calculated</type></fx_price></record_update>]]></payload>
        <payload_hash>711978659</payload_hash>
        <record_name>Land Slide</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 13:26:23</sys_created_on>
        <sys_id>598ec7602f934110f98855f62799b692</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a19bb010000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 13:26:23</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>918ec760a89341106703f5b60ac15f92</update_guid>
        <update_guid_history>918ec760a89341106703f5b60ac15f92:711978659</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Land Slide">0df7932c2f934110f98855f62799b645</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:07:36</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>10f297f9c94e4868aceb25bb8a6bf204</sys_id>
        <sys_metadata>8f5ecf202f934110f98855f62799b61d</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Land Slide</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>question_choice_8f5ecf202f934110f98855f62799b61d</sys_update_name>
        <sys_update_version display_value="question_choice_8f5ecf202f934110f98855f62799b61d">598ec7602f934110f98855f62799b692</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:07:36</sys_updated_on>
    </sys_metadata_delete>
</record_update>
